Subject: RE: Tao overall organization

From: Gary Malkin <[email-masked]>
Date: Fri, 21 Jul 2000 12:53:27 -0400

Actually, I like Donald's idea: 1 FYI, 2 RFCs.  As I recall
when we created the FYI series, we do allow for that.

-----Original Message-----
From: Susan R. Harris [mailto:[email-masked]]
Sent: Friday, July 21, 2000 12:14 PM
To: Malkin, Gary 
Cc: USWG
Subject: RE: Tao overall organization

> The issue of Big Document/Smaller Documents is as old the USWG.
> In paper RFC form, I think two documents would be better.  If
> they webify them, they can combine them into one because it's
> easy to hop through a web page. I think we can get by without

Wouldn't it be confusing to users, though, if the RFCs didn't match the
web version?  If someone saw it on the web, got interested, and wanted to
print it, they might not be sure which one they want.

> a lot of cross references.  Each doc will mention the other in
> its intro, then we can replicate some material in each (if we
> even find that necessary).  

If both docs were truly for newbies, it seems like there'd be quite a
bit of overlap.  Wouldn't the IETF/WG/RFC/I-D document need to include
sections like "Registration" and "Newcomer's Orientation"?  And the
reverse - the Attendee Tao would need to include, e.g., the info about the
importance of WG mailing lists that's also in the other doc.

> I think that if we make this too
> big (i.e., any bigger than it already is), people won't even
> try to extract the bits they want.

So the current 20 pages would be acceptable for a combined doc? (which I'm 
in favor of, as you probably gathered ...)